Skip to content

Loading…

install libreadline-dev ? #145

Closed
djcp opened this Issue · 1 comment

1 participant

@djcp

I just used laptop to create an environment and it looks like this didn't get installed and needs to be, this was on debian stable.

@djcp

fixed here: 370499a

@djcp djcp closed this
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.